@charset "shift_jis"; 

/*	--- layout.css ---	*/

/*	---レイアウトの設定ここから---	*/
/*	コンテンツ全体のボックス	*/
#allBox {
	width: 760px;
	margin: 0px auto;
	background: url(../images/bg.jpg) no-repeat top right #FFFFFF;
}
/*
ここまでMacIE用
\*/
#allBox {
	width: 760px;
	margin: 0px auto;
	background: url(../images/bg.jpg) no-repeat top right #FFFFFF;
}
/*
ここまでその他のブラウザ用
*/


/*	ヘッダのボックス	*/
#headerBox {
	float: left;
	width: 160px;
	_width: 180px;
	margin: 0px 0px 0px 10px;
	padding: 10px;
	_margin: 0px 0px 0px 10px;
	_padding: 10px 8px;
	background: url(../images/header.gif) repeat-x #6BB82D;
}

/*	本文エリアのボックス	*/
#mainBox {
	float: right;
	width:500px;
	margin: 80px 20px 0px 20px;
	_margin: 80px 10px 0px 10px;
	padding: 0px;
}

/*	サブエリアのボックス	*/
#subBox {
	float: left;
	width: 200px;
	margin: 0px 0px 20px 20px;
	_margin: 0px 0px 10px 10px;
	padding: 0px;
	background: #6BB82D;
}

/*	フッタのボックス	*/
#footerBox {
	clear: both;
	height: 10px;	
	margin: 0px;
	padding: 16px 0px  14px 0px;
	background-color: #D9D3AD;
	color: #389F0F;
	font-size: 10px;
	text-align: center;
}
p.toTop {
	float: right;
}

/*	管理者モードの際のボタンフォーム	*/
.adminBtn {
	float: left;
}

/*	フロート解除	*/
.clear {
	clear: both;
}

/*	フロート解除(不可視)	*/
.clearHidden {
	clear: both;
	visibility: hidden;
}



/*	---レイアウトの設定ここまで---	*/
